/*
 * @Author: zhuangzhou zhuangzhou@btioe.com
 * @Date: 2022-05-04 18:53:52
 * @LastEditors: zhuangzhou zhuangzhou@btioe.com
 * @LastEditTime: 2022-05-04 18:53:58
 * @FilePath: /mlmt-mini/src/mixin/base.js
 * @Description: 这是默认设置,请设置`customMade`, 打开koroFileHeader查看配置 进行设置: https://github.com/OBKoro1/koro1FileHeader/wiki/%E9%85%8D%E7%BD%AE
 */
export default {
    onLoad(options) {
        this.$event.on(this.$event.key.LOGIN, this.loginInit)
    },
    onUnload() {
        this.$event.off(this.$event.key.LOGIN)
    },
    methods: {
        loginInit() {
            this.init && this.init()
        }
    }
}
